<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="list-outline"></ion-icon>
      <ion-label>Lista</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="people-outline"></ion-icon>
      <ion-label>Tarjetas</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="forma">
      <ion-icon name="person-add-outline"></ion-icon>
      <ion-label>Forma</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="device">
      <ion-icon name="info"></ion-icon>
      <ion-label>Device</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="grid-outline"></ion-icon>
      <ion-label>Grid</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
